## ros-jazzy-ntrip-client-node 0.5.3

=== debian/changelog ===
ros-jazzy-ntrip-client-node (0.5.3-3bookworm) bookworm; urgency=high

  * Merge pull request #18 <https://github.com/aussierobots/ublox_dgnss/issues/18> from tfoldi/user_agent
    chore: set user-agent for caster http requests
  * chore: set user-agent for caster http requests
    Some public caster servers (like caster.centipede.fr) requires
    specific user agents for streaming requests (NTRIP as first
    string in the agent).
  * Contributors: Nick Hortovanyi, Tamas Foldi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Thu, 21 Mar 2024 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.5.2-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Sat, 04 Nov 2023 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.5.1-3bookworm) bookworm; urgency=high

  * Merge branch 'aussierobots:main' into main
  * Contributors: Geoff Sokoll

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Thu, 12 Oct 2023 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.5.0-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Thu, 12 Oct 2023 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.4.4-3bookworm) bookworm; urgency=high

  * cmake uncrustify changes
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.4.3-3bookworm) bookworm; urgency=high

  * added ament_cmake_uncrustify
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.4.2-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.4.1-3bookworm) bookworm; urgency=high

  * updates for release
  * reverted code for Humble logging
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * added a new ntrip_client node to pub rtcm msgs
  * Contributors: Nick Hortovanyi
  * reverted code for Humble logging
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * added a new ntrip_client node to pub rtcm msgs
  * Contributors: Nick Hortovanyi
  * reverted code for Humble logging
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * added a new ntrip_client node to pub rtcm msgs
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.3.5-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 24 May 2022 09:44:00 -0000

ros-jazzy-ntrip-client-node (0.3.4-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 23 May 2022 23:12:00 -0000

ros-jazzy-ntrip-client-node (0.3.3-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 23 May 2022 22:14:00 -0000

ros-jazzy-ntrip-client-node (0.3.2-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Fri, 13 May 2022 06:11:00 -0000

ros-jazzy-ntrip-client-node (0.3.1-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Fri, 13 May 2022 04:43:00 -0000

ros-jazzy-ntrip-client-node (0.3.0-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Fri, 13 May 2022 02:26:00 -0000

ros-jazzy-ntrip-client-node (0.2.3-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Sat, 24 Jul 2021 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.2.2-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Wed, 21 Jul 2021 23:14:00 -0000

ros-jazzy-ntrip-client-node (0.2.1-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Wed, 21 Jul 2021 21:24:00 -0000

ros-jazzy-ntrip-client-node (0.2.0-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 19 Jul 2021 16:00:00 -0000

ros-jazzy-ntrip-client-node (0.1.0-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Sat, 10 Jul 2021 16:00:00 -0000
