=== debian/control ===
Source: ros-jazzy-ntrip-client-node
Section: misc
Priority: optional
Maintainer: Nick Hortovanyi <nick@aussierobots.com.au>
Build-Depends: debhelper (>= 9.0.0), pkg-config, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-copyright <!nocheck>, ros-jazzy-ament-cmake-cppcheck <!nocheck>, ros-jazzy-ament-cmake-uncrustify <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-libcurl-vendor, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rtcm-msgs, ros-jazzy-ros-workspace
Homepage: https://github.com/aussierobots/ublox_dgnss
Standards-Version: 3.9.2

Package: ros-jazzy-ntrip-client-node
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-libcurl-vendor, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rtcm-msgs, ros-jazzy-std-msgs, ros-jazzy-ros-workspace
Description: Publishes RTCM ntrip messages from an external mountpoint
